/*
 * !
 * * Gridpak Beta CSS
 * *
 * * Generator - http://gridpak.com/
 * * Created by @simplygoodwork
 */
.col {
  border: 0px solid transparent;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important; }

@media screen and (min-width: 0px) and (max-width: 359px) {
  .col {
    margin-left: 0%;
    padding: 0 0%; }

  .row .col:first-child {
    margin-left: 0; }

  header div.fixed {
    background-image: none; }

  .span_1 {
    width: 16.667%; }

  .span_2 {
    width: 33.333%; }

  .span_3 {
    width: 50%; }

  .span_4 {
    width: 66.667%; }

  .span_5 {
    width: 83.333%; }

  .span_6,
  .teaserStart,
  .topImage,
  .teaserUnder {
    margin-left: 0;
    width: 100%; }

  #navMain ul li a {
    padding: 18px 15px;
    font-size: 16px; } }

@media screen and (min-width: 360px) and (max-width: 739px) {
  .col {
    margin-left: 0%;
    padding: 0 0%; }

  .row .col:first-child {
    margin-left: 0; }

  header div.fixed {
    background-image: none; }

  .span_1 {
    width: 16.667%; }

  .span_2 {
    width: 33.333%; }

  .span_3,
  .teaserStart,
  .teaserUnder {
    width: 50%; }

  .form_span {
    width: 100%; }

  .span_4 {
    width: 66.667%; }

  .span_5 {
    width: 83.333%; }

  .span_6,
  .topImage {
    margin-left: 0;
    width: 100%; }

  #navMain ul li a {
    padding: 18px 15px;
    font-size: 16px; } }

@media screen and (min-width: 740px) and (max-width: 979px) {
  .col {
    margin-left: 0%;
    padding: 0 0%; }

  .row .col:first-child {
    margin-left: 0; }

  header div.fixed {
    background-image: none; }

  .span_1 {
    width: 16.667%; }

  .span_2,
  .teaserStart,
  .teaserUnder {
    width: 50%; }

  .span_3,
  .half,
  .topImage {
    width: 50%; }

  .span_4 {
    width: 66.667%; }

  .span_5 {
    width: 83.333%; }

  .span_6 {
    margin-left: 0;
    width: 100%; }

  #navMain ul li a {
    padding: 18px 10px;
    font-size: 16px; } }

@media screen and (min-width: 980px) and (max-width: 1199px) {
  .col {
    margin-left: 0%;
    padding: 0 0%; }

  .row .col:first-child {
    margin-left: 0; }

  header div.fixed {
    background-image: none; }

  .span_1 {
    width: 16.667%; }

  .span_2 {
    width: 33.333%; }

  .teaserStart,
  .teaserUnder {
    width: 25%; }

  .span_3,
  .half,
  .topImage {
    width: 50%; }

  .span_4 {
    width: 66.667%; }

  .span_5 {
    width: 83.333%; }

  .span_6 {
    margin-left: 0;
    width: 100%; }

  #navMain ul li a {
    padding: 18px 15px;
    font-size: 16px; } }

@media screen and (min-width: 1200px) {
  .col {
    margin-left: 0%;
    padding: 0 0%; }

  .row .col:first-child {
    margin-left: 0; }

  .span_1 {
    width: 16.667%; }

  .span_2 {
    width: 33.333%; }

  .teaserStart,
  .teaserUnder {
    width: 25%; }

  .span_3,
  .half,
  .topImage {
    width: 50%; }

  .span_4 {
    width: 66.667%; }

  .span_5 {
    width: 83.333%; }

  .span_6 {
    margin-left: 0;
    width: 100%; }

  #navMain ul li a {
    padding: 10px 25px;
    font-size: 22px; } }

